langcode: en
status: true
dependencies: {  }
name: 16_9_570x321
label: '16:9 (570x321)'
effects:
  7ec24530-fbec-48d8-9e1a-95771b2ce68f:
    uuid: 7ec24530-fbec-48d8-9e1a-95771b2ce68f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 570
      height: 321
      anchor: center-center
  288945d2-7247-48c5-b8a5-7cba9b9115e7:
    uuid: 288945d2-7247-48c5-b8a5-7cba9b9115e7
    id: image_convert
    weight: 2
    data:
      extension: webp
